.suggest_link {
	background-color: #e0e0e0;
	color: #000;
	padding: 2px 6px 2px 6px;
	font-family: Verdana;
}

.suggest_link_over {
    	/* background-color: #bbc3d3; */
    	color: #A6504F;
	font-family: Verdana;
	padding: 2px 6px 2px 6px;
	cursor: pointer;
}

.suggest_link:visited {
    	color: #000;
	font-family: Verdana;
}

#search_suggest_wrap {
	position: absolute;
	width: 184px;
}

#search_suggest {
    position: relative;
    float: left;
    background-color: #e0e0e0;
    text-align: left;
    font-size: 12px;
    border: 0px solid #bbc3d3;
    width: 184px;
    padding-bottom: 8px;
    padding-right: 33px;
    z-index: 1000;
    display: none;
}

#suggest_label {
	padding-left: 10px;
}
#az_search_ibox {

	height: 43px;

}
